python-ibus package missing in Ubuntu 15.04

Asked by Maznislav on 2015-06-23

The package is available in the previous releases but in 15.04 it is missing, could you please tell me if this is a temporary miss or the package is deprecated ?

Thank you.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ibus Edit question
Assignee:
No assignee Edit question
Last query:
2015-06-23
Last reply:
2015-06-23

I suggest you report a bug

Please read this first:

https://code.launchpad.net/~ubuntu-branches/ubuntu/vivid/ibus-pinyin/vivid

I quote " 20. By Sebastien Bacher on 2014-08-29

    debian/control: use python-gi rather than deprecated python-ibus
"

Then compare this

http://packages.ubuntu.com/search?keywords=python-ibus&searchon=names&suite=all&section=all

with this

http://packages.ubuntu.com/search?keywords=+python-gi&searchon=names&suite=all&section=all

My conclusion is that python-ibus has been replaced by python-gi in Ubuntu 15.04 and that python-ibus is deprecated in any Ubuntu version higher than 14.04 LTS.

Can you help with this problem?

Provide an answer of your own, or ask Maznislav for more information if necessary.

To post a message you must log in.